Redmine - Feature #29212

export gantt chart to csv file
2018-07-09 09:45 - Randa Bustami

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

can you add a feature to export gantt chart to csv file beside pdf and png format where pdf doesn't support Arabic font

Related issues:
Is duplicate of Redmine - Feature #3097: Add CSV export to Gantt New 2009-04-01

History

#1 - 2018-07-09 09:50 - Go MAEDA
- Is duplicate of Feature #3097: Add CSV export to Gantt added

#2 - 2018-07-09 09:52 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| found the same feature request #3097.
Thank you for sharing your thoughts.
https://www.redmine.org/issues/3097
http://www.tcpdf.org

